[{
    "title": "首页",
    "src": "https://www.csdn.net",
    "src_job": "https://www.csdn.net",
    "target":"_blank"
  },
  {
    "title": "公司简介",
    "src": "#about",
    "src_job": "index.html#about",
    "target":"_self"
  },
  {
    "title": "招贤纳士",
    "src": "#recruit",
    "src_job": "index.html#recruit",
    "target":"_self"  
  },
  {
    "title": "商务合作",
    "src": "#contact",
    "src_job": "index.html#contact",
    "target":"_self"
  },
  {
    "title": "广告服务",
    "src": "#advertisement",
    "src_job": "index.html#advertisement",
    "target":"_self"
  },
  {
    "title": "CSDN大事记",
    "src": "#dsj",
    "src_job": "index.html#dsj",
    "target":"_self"
  },
  {
    "title": "合作伙伴",
    "src": "#train",
    "src_job": "index.html#train",
    "target":"_self"
  },
  {
    "title": "联系方式",
    "src": "#contact",
    "src_job": "index.html#contact",
    "target":"_self"
  },
  {
    "title": "版权说明",
    "src": "#statement",
    "src_job": "index.html#statement",
    "target":"_self"
  },
  {
    "title": "法律顾问",
    "src": "#layer",
    "src_job": "index.html#layer",
    "target":"_self"
  }
]